Gem repository

I seem to be having a problem with contacting a valid gems repository.
If
I run “gem query --remot” I get an empty set as my list. If I run “gem
install rails” or “gem install rails --include-dependencies”, I get an
error indicating that the requested gem was not found.

I have rubygems 0.9.0 installed from the package available on their
site.
Is there someplace where a setting has to be made in order to reference
a
repository? I’ve googled for this particular error and can’t seem to
come
up with anything related.

Thanks,
David

On Thursday, July 06, 2006, at 9:21 AM, David M wrote:

Thanks,
David


Rails mailing list
[email protected]
http://lists.rubyonrails.org/mailman/listinfo/rails

Take a look at this…it worked for me.
http://devlists.com/message/93284

_Kevin

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs